> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 ID 获取特定评论



## OpenAPI

````yaml /zh/api-reference/openapi/launch-forum-v1.yaml get /comment/id
openapi: 3.0.3
info:
  title: Raydium 启动论坛 API
  description: >-
    LaunchLab 池讨论 API。发布和检索关于 mint 代币的评论。写入操作需要 `ray-token` 请求头（来自 Auth API 的
    JWT）。
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: 发布和检索池评论
  - name: Utilities
    description: 健康检查
paths:
  /comment/id:
    get:
      tags:
        - Comments
      summary: 按 ID 获取特定评论
      operationId: getCommentId
      parameters:
        - name: id
          in: query
          required: true
          schema:
            type: integer
          description: 评论 ID
      responses:
        '200':
          description: 评论详情
        '500':
          description: 评论未找到或已删除

````